## libauthen-sasl-perl 2.1500

=== debian/changelog ===
libauthen-sasl-perl (2.1500-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/watch: add uversionmangle to cope with future 2-digit minor
    versions.

  [ Ansgar Burchardt ]
  * New upstream release.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 04 Jun 2010 01:44:28 +0900

libauthen-sasl-perl (2.14-1) unstable; urgency=low

  * New upstream release
  * Switch to the tiny dh7 template in d.rules:
    + Set BD on debhelper (>= 7).
    + Added libauthen-sasl-perl.examples.
    + Added libauthen-sasl-perl.docs.
    + Set d.compat to 7.
  * Refreshed d.copyright to follow DEP5 guideline.
  * Added /me to Uploaders. (Refreshed both d.control and d.copyright
    accordingly)
  * Switch to dpkg-source 3.0 (quilt) format.
  * Bumped up Standards-Version to 3.8.4.
  * Removed old versionned BDI on perl.
  * Removed ducplicate section in d.control.
  * Removed old replaces requirement against libnet-ldap-perl (<= 0.26-2) in
    d.control. This is quite an old version of libnet-ldap-perl.
  * Added patch t_upstream_podsyntax.diff to fix pod2man errors.

 -- Franck Joncourt <franck@debian.org>  Wed, 17 Mar 2010 21:49:30 +0100

libauthen-sasl-perl (2.13-1) unstable; urgency=low

  [ Gunnar Wolf ]
  * New upstream release
  * Standards-version → 3.8.3 (no changes needed)

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * Remove Florian Ragwitz from Uploaders (closes: #523154).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 27 Sep 2009 14:02:26 -0500

libauthen-sasl-perl (2.12-1) unstable; urgency=low

  * New upstream release
  * Updated standards-version to 3.8.0 (no changes needed)
  * Added myself as an uploader

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 01 Jul 2008 16:47:40 -0500

libauthen-sasl-perl (2.11-1) unstable; urgency=low

  [ AGOSTINI Yves ]
  * Take over for the Debian Perl Group on maintainer's request
  (rafl@debian.org)
  "Thu, 24 Apr 2008 16:52:14 +0200
  I don't have much resources for Debian right now. Feel free to hijack
  this package and maintain it within pkg-perl, as I am part of it anyway.
  "
  * add debian/watch for upgrade
  * Standards-Version 3.7.3
  * add Debian Perl Group as Maintainer
  * upgrade to 2.11 (Closes: #448997, #477524)
  * debian/copyright: convert to new format

  [ gregor herrmann ]
  * Refresh debian/rules, no functional changes.

 -- AGOSTINI Yves <agostini@univ-metz.fr>  Fri, 25 Apr 2008 10:46:10 +0200

libauthen-sasl-perl (2.10-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Conditionally rmdir /usr/lib/perl5 (closes: #467669)

 -- Stephen Gran <sgran@debian.org>  Sat, 05 Apr 2008 13:08:09 +0100

libauthen-sasl-perl (2.10-1) unstable; urgency=low

  * New upstream release (Closes: #359053).
    + Fixes DIGEST_MD5 support (Closes: #322563).
  * Use DH_COMPAT 5.
  * Updated Maintainer field with my new debian.org address.

 -- Florian Ragwitz <rafl@debian.org>  Sun, 26 Mar 2006 15:42:31 +0200

libauthen-sasl-perl (2.09-1) unstable; urgency=low

  * New Maintainer (Closes: #322095).
  * New upstream version (Closes: #306446).
  * Changed Priority to optional (Closes: #321137).
  * Rewrote debian/rules.
  * Using debhelper 4.
  * Moved perl build-dep to Build-Depends-Indep.
  * Updated Standards-Version.
  * Extended Description.
  * Added suggestion and build-dep on libdigest-hmac-perl.

 -- Florian Ragwitz <rafl@debianforum.de>  Fri, 12 Aug 2005 17:02:34 +0200

libauthen-sasl-perl (2.08-2) unstable; urgency=high

  * Added a Replaces: libnet-ldap-perl (<< 0.26-2) to fix a bad file
    overwrite issue; closes: #271708.

 -- Davide Puricelli (evo) <evo@debian.org>  Sat,  9 Apr 2005 17:38:29 +0200

libauthen-sasl-perl (2.08-1) unstable; urgency=high

  * New upstream version, closes: #250519.
  * Added fixes from upstream SVN repository, thanks Peter Marschall.
    closes: #254195.

 -- Davide Puricelli (evo) <evo@debian.org>  Sat, 21 Aug 2004 17:15:33 +0200

libauthen-sasl-perl (2.05-1) unstable; urgency=low

  * New upstream version. 

 -- Davide Puricelli (evo) <evo@debian.org>  Thu, 23 Oct 2003 17:40:14 +0200

libauthen-sasl-perl (2.04-1) unstable; urgency=low

  * Initial Release, closes: #181247.

 -- Davide Puricelli (evo) <evo@debian.org>  Sat, 07 Jun 2003 10:29:22 +0200
