=== debian/control ===
Source: libauthen-sasl-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libdigest-hmac-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
 Gunnar Wolf <gwolf@debian.org>, Franck Joncourt <franck@debian.org>,
 Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Authen-SASL/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libauthen-sasl-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libauthen-sasl-perl/

Package: libauthen-sasl-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Suggests: libdigest-hmac-perl, libgssapi-perl
Description: Authen::SASL - SASL Authentication framework
 SASL is a generic mechanism for authentication used by several network
 protocols. Authen::SASL provides an implementation framework that all
 protocols should be able to share.
 .
 The framework allows different implementations of the connection class
 to be plugged in. At the time of writing there were two such plugins:
  - Authen::SASL::Perl
    This module implements several mechanisms and is implemented
    entirely in Perl.
  - Authen::SASL::Cyrus
    This module uses the Cyrus SASL C-library (both version 1 and 2 are
    supported).
