=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3
# URL to the package page followed by a regex to search
opts=uversionmangle=s/\.\d\d$/$&00/ \
	http://search.cpan.org/dist/Authen-SASL/   .*/Authen-SASL-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
