## libauthen-sasl-perl 2.1600

=== debian/changelog ===
libauthen-sasl-perl (2.1600-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 18 Dec 2020 20:09:46 +0100

libauthen-sasl-perl (2.1600-1) unstable; urgency=low

  [ Harlan Lieberman-Berg ]
  * Team upload.
  * New upstream release. (Closes: #686793)
  * Touch-up d/copyright for formatting compliance
  * Imported Upstream version 2.1600
  * d/copyright, d/control: Bump S-V to 3.9.3, fix d/copyright for
    compliance

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ Fabrizio Regalli ]
  * Update d/compat to 8
  * Update debhelper to (>= 8)

  [ Daniel Lintott ]
  * Bump standards version to 3.9.5
  * Add myself to uploaders/copyright, add Harlan to copyright
  * Update debian/copyright license stanzas (remove GNU/Linux)
  * Refresh patch, update header to DEP-3 and forward upstream

 -- Daniel Lintott <daniel@serverb.co.uk>  Mon, 10 Mar 2014 21:40:51 +0000
