=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: libauthen-sasl-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl, libdigest-hmac-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
- Gunnar Wolf <gwolf@debian.org>, Franck Joncourt <franck@debian.org>,
- Ansgar Burchardt <ansgar@43-1.org>
-Standards-Version: 3.8.4
-Homepage: http://search.cpan.org/dist/Authen-SASL/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libauthen-sasl-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libauthen-sasl-perl/
+ Franck Joncourt <franck@debian.org>,
+ Ansgar Burchardt <ansgar@debian.org>,
+ Daniel Lintott <daniel@serverb.co.uk>
+Standards-Version: 3.9.5
+Homepage: https://metacpan.org/release/Authen-SASL
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libauthen-sasl-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libauthen-sasl-perl.git
 
 Package: libauthen-sasl-perl
 Architecture: all
