=== debian/watch ===
version=4
opts=uversionmangle=s/\.\d\d$/$&00/ \
https://metacpan.org/release/Authen-SASL   .*/Authen-SASL-v?@ANY_VERSION@@ARCHIVE_EXT@$
