## libauthen-sasl-perl 2.1900

=== debian/changelog ===
libauthen-sasl-perl (2.1900-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.1900.
    - Generate cnonce and nonce from system randomness (CVE-2025-40918)
      (Closes: #1109406)
  * Add (Build-)Depends(-Indep) on libcrypt-urandom-perl
  * d/u/metadata: Update according to new upstream location

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 10 Aug 2025 21:49:44 +0200

libauthen-sasl-perl (2.1800-1) unstable; urgency=medium

  * Team upload.
  * Update long description.
    Don't mention Authen::SASL::Cyrus anymore, which is deprecated and not in
    Debian any longer.
  * Import upstream version 2.1800.
  * debian/copyright: add info about new files.
  * Update years of upstream copyright.
  * Update libauthen-sasl-perl.examples (moved files).
  * Declare compliance with Debian Policy 4.7.2.
  * Remove Rules-Requires-Root: no.
  * debian/rules: update fix for hashbang in example scripts.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Aug 2025 03:18:24 +0200
