## libauthen-sasl-perl 2.2000

=== debian/changelog ===
libauthen-sasl-perl (2.2000-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.2000.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove «Priority: optional», which is the current default.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Feb 2026 02:19:42 +0100
